textures/hgb-longboie/u_floor_trimmed2_slick
{
    qer_editorimage textures/andromeda_floors/u_floor_trimmed2.tga

    surfaceparm slick

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/andromeda_floors/u_floor_trimmed2.tga
		blendFunc GL_DST_COLOR GL_ZERO
        rgbGen const ( 0.6 0.5 1.0 )
	}
}

textures/hgb-longboie/u_floor_pan5_dark_ob
{
    qer_editorImage textures/andromeda_floors/u_floor_pan5_dark.tga

    surfaceparm ob

    {
		map $lightmap
		rgbGen identity
	}
	{
		map textures/andromeda_floors/u_floor_pan5_dark.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/hgb-longboie/red_holo
{

	qer_editorimage textures/hgb-longboie/red.tga

   surfaceparm lightfilter
   surfaceparm trans
   surfaceparm nolightmap
   surfaceparm nonsolid

   cull disable

   q3map_globaltexture
   q3map_lightmapFilterRadius 0 32
   q3map_surfacelight 140

   {
      map textures/hgb-longboie/red.tga
	  rgbGen const ( 0.25 0.25 0.25 )
	  tcMod turb 0 -0.3 0 .05
	  blendFunc add
   }
}

textures/hgb-longboie/green_holo
{

	qer_editorimage textures/hgb-longboie/green.tga

   surfaceparm lightfilter
   surfaceparm trans
   surfaceparm nolightmap
   surfaceparm nonsolid

   cull disable


   q3map_globaltexture
   q3map_lightmapFilterRadius 0 32
   q3map_surfacelight 140

   {
      map textures/hgb-longboie/green.tga
	  rgbGen const ( 0.25 0.25 0.25 )
	  tcMod turb 0 -0.3 0 .05
	  blendFunc add
   }
}

textures/hgb-longboie/purple_holo
{

	qer_editorimage textures/hgb-longboie/purple.tga

   surfaceparm lightfilter
   surfaceparm trans
   surfaceparm nolightmap
   surfaceparm nonsolid

   cull disable

   q3map_globaltexture
   q3map_lightmapFilterRadius 0 32
   q3map_surfacelight 140

   {
      map textures/hgb-longboie/purple.tga
	  rgbGen const ( 0.25 0.25 0.25 )	  
	  tcMod turb 0 -0.3 0 .05
	  blendFunc add
   }
}


textures/hgb-longboie/yellow_holo
{

	qer_editorimage textures/hgb-longboie/yellow.tga

   surfaceparm lightfilter
   surfaceparm trans
   surfaceparm nolightmap
   surfaceparm nonsolid

   cull disable

   q3map_globaltexture
   q3map_lightmapFilterRadius 0 32
   q3map_surfacelight 140

   {
      map textures/hgb-longboie/yellow.tga
	  rgbGen const ( 0.25 0.25 0.25 )	  
	  tcMod turb 0 -0.3 0 .05
	  blendFunc add
   }
}


textures/hgb-longboie/blue_glass
{
   qer_editorimage textures/hgb-longboie/blue.tga

   surfaceparm lightfilter
   surfaceparm trans
   surfaceparm nolightmap

   cull disable

   q3map_lightmapFilterRadius 0 16
   q3map_surfacelight 70

   {
      map textures/hgb-longboie/blue.tga
      blendFunc GL_DST_COLOR GL_ZERO
      rgbGen identity
   }
	{
      map textures/base_trim/tinfx.tga
      blendFunc GL_DST_COLOR GL_ONE
      tcGen environment
      tcmod scale 0.2 0.2
      tcMod turb 0 -0.3 0 .05
      blendfunc add
	}
}

textures/hgb-longboie/jf_nuke_sky
{
	qer_editorimage env/jf_nuke/nuke_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sunExt 0.8 0.887 1 320 85 75 2 16
	q3map_skylight 215 3

   skyparms env/jf_nuke/nuke - -
}

textures/hgb-longboie/concept_drakonix_1
{
    surfaceparm nolightmap
    surfaceparm noimpact
    surfaceparm nomarks
    {
        map textures/hgb-longboie/concept_drakonix_1.tga
        rgbGen identityLighting
    }
}

textures/hgb-longboie/concept_drakonix_2
{
    surfaceparm nolightmap
    surfaceparm noimpact
    surfaceparm nomarks
    {
        map textures/hgb-longboie/concept_drakonix_2.tga
        rgbGen identityLighting
    }
}

textures/hgb-longboie/concept_kyoy
{
    surfaceparm nolightmap
    surfaceparm noimpact
    surfaceparm nomarks
    {
        map textures/hgb-longboie/concept_kyoy.tga
        rgbGen identityLighting
    }
}

textures/hgb-longboie/concept_lancoyole
{
    surfaceparm nolightmap
    surfaceparm noimpact
    surfaceparm nomarks
    {
        map textures/hgb-longboie/concept_lancoyole.tga
        rgbGen identityLighting
    }
}

textures/hgb-longboie/concept_likey
{
    surfaceparm nolightmap
    surfaceparm noimpact
    surfaceparm nomarks
    {
        map textures/hgb-longboie/concept_likey.tga
        rgbGen identityLighting
    }
}

textures/hgb-longboie/concept_lith
{
    surfaceparm nolightmap
    surfaceparm noimpact
    surfaceparm nomarks
    {
        map textures/hgb-longboie/concept_lith.tga
        rgbGen identityLighting
    }
}

textures/hgb-longboie/concept_snw_1_video
{
   qer_editorimage textures/hgb-longboie/concept_snw_1.tga
    {
        videomap video/hgb-longboie/concept_snw_1.roq
        rgbGen identityLighting
    }
}

textures/hgb-longboie/concept_snw_1
{
    surfaceparm nolightmap
    surfaceparm noimpact
    surfaceparm nomarks
    {
        map textures/hgb-longboie/concept_snw_1.tga
        rgbGen identityLighting
    }
}


textures/hgb-longboie/concept_snw_2
{
    surfaceparm nolightmap
    surfaceparm noimpact
    surfaceparm nomarks
    {
        map textures/hgb-longboie/concept_snw_2.tga
        rgbGen identityLighting
    }
}


textures/hgb-longboie/concept_snw_3
{
    surfaceparm nolightmap
    surfaceparm noimpact
    surfaceparm nomarks
    {
        map textures/hgb-longboie/concept_snw_3.tga
        rgbGen identityLighting
    }
}

textures/hgb-longboie/concept_tofu_1
{
    surfaceparm nolightmap
    surfaceparm noimpact
    surfaceparm nomarks
    {
        map textures/hgb-longboie/concept_tofu_1.tga
        rgbGen identityLighting
    }
}

textures/hgb-longboie/concept_tofu_2
{
    surfaceparm nolightmap
    surfaceparm noimpact
    surfaceparm nomarks
    {
        map textures/hgb-longboie/concept_tofu_2.tga
        rgbGen identityLighting
    }
}

textures/hgb-longboie/concept_tofu_3
{
    surfaceparm nolightmap
    surfaceparm noimpact
    surfaceparm nomarks
    {
        map textures/hgb-longboie/concept_tofu_3.tga
        rgbGen identityLighting
    }
}

textures/hgb-longboie/concept_tofu_4
{
    surfaceparm nolightmap
    surfaceparm noimpact
    surfaceparm nomarks
    {
        map textures/hgb-longboie/concept_tofu_4.tga
        rgbGen identityLighting
    }
}
textures/hgb-longboie/concept_tofu_5
{
    surfaceparm nolightmap
    surfaceparm noimpact
    surfaceparm nomarks
    {
        map textures/hgb-longboie/concept_tofu_5.tga
        rgbGen identityLighting
    }
}
textures/hgb-longboie/concept_tofu_6
{
    surfaceparm nolightmap
    surfaceparm noimpact
    surfaceparm nomarks
    {
        map textures/hgb-longboie/concept_tofu_6.tga
        rgbGen identityLighting
    }
}

textures/hgb-longboie/concept_txr
{
    surfaceparm nolightmap
    surfaceparm noimpact
    surfaceparm nomarks
    {
        map textures/hgb-longboie/concept_txr.tga
        rgbGen identityLighting
    }
}

textures/hgb-longboie/concept_woody
{
    surfaceparm nolightmap
    surfaceparm noimpact
    surfaceparm nomarks
    {
        map textures/hgb-longboie/concept_woody.tga
        rgbGen identityLighting
    }
}
